/*
spider.ad

Theme: Spider
Author: Spider
*/


/* font - bold */
@font-face {
    font-family: 'NimbusSansPOTBold';
    src: url('nimbussanspot-bold-webfont.eot');
    src: url('nimbussanspot-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('nimbussanspot-bold-webfont.woff') format('woff'),
         url('nimbussanspot-bold-webfont.ttf') format('truetype'),
         url('nimbussanspot-bold-webfont.svg#NimbusSansPOTBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* font - light */
@font-face {
    font-family: 'NimbusSansPOTLight';
    src: url('nimbussanspot-ligh-webfont.eot');
    src: url('nimbussanspot-ligh-webfont.eot?#iefix') format('embedded-opentype'),
         url('nimbussanspot-ligh-webfont.woff') format('woff'),
         url('nimbussanspot-ligh-webfont.ttf') format('truetype'),
         url('nimbussanspot-ligh-webfont.svg#NimbusSansPOTLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* font - regular */
@font-face {
    font-family: 'NimbusSansPOTRegular';
    src: url('nimbussanspot-regu-webfont.eot');
    src: url('nimbussanspot-regu-webfont.eot?#iefix') format('embedded-opentype'),
         url('nimbussanspot-regu-webfont.woff') format('woff'),
         url('nimbussanspot-regu-webfont.ttf') format('truetype'),
         url('nimbussanspot-regu-webfont.svg#NimbusSansPOTRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


* {margin: 0; padding: 0;}

body {background: url(https://s3.amazonaws.com/painelCpw-static-dev/images/bg.gif) no-repeat fixed -500px 0 #f0f0f0; font: 13px/18px NimbusSansPOTRegular; color: #000; text-align:left; position: relative; letter-spacing: 0.5pt;}

/*Hack Chrome e Safari*/
@media screen and (-webkit-min-device-pixel-ratio:0){
body {background: url(https://s3.amazonaws.com/painelCpw-static-dev/images/bg.gif) no-repeat fixed -500px 0 #f0f0f0; font: 13px/18px NimbusSansPOTRegular; color: #000; text-align:left; position: relative; letter-spacing: 0.8;}
}

/* link */
a {color: #000; text-decoration: none;cursor: pointer;}
a:hover, a:active {color: #000;text-decoration: none;}

/* input e button */
input[type="text"], input[type="password"] {border-radius: 7px; padding: 4px;font: 12px arial;color: #969696;}
input[type="text"]:focus, input[type="password"]:focus {color: #666;outline: none;}
input[type="submit"], .button {background-color: #000; background-position: -126px -59px; border: 0 none;  border-radius: 5px 5px 5px 5px;  margin-top: 1px; padding: 1px 0; width: 43px; cursor: pointer;height:18px;}
input[type="submit:hover"], .button:hover {background-color: #FF552E;}
input[type="button"] {cursor:pointer; color: #fff; width: auto; border-radius: 5px;border: 0;text-align:right}

/* button pequeno preto sem texto */
.button {display:block;padding: 1px 0;margin-top:15px;text-indent: 50px; overflow:hidden;}

/* button grande laranja */
input[type="button"].button-g {background-position: -122px -52px;background-color: #FF552E; padding-right:10px; float:right; width: 135px; height: 30px; text-align:right; }
input[type="button"].button-concluir {padding-right:10px; float:right; width: 153px; height: 30px; text-align:right; }
input[type="button"].button-g:hover {background-color: #000;}
 
/* button pequeno com texto */ 
input[type="button"].button-p {background-position: -124px -57px;font-size: 12px;background-color: #000;  padding: 3px 10px 3px 30px; margin:5px 0px 5px 15px;}
input[type="button"].button-p-enviar {background-position: -124px -57px;font-size: 12px;background-color: #000;  padding: 3px 10px 3px 30px; margin:5px 0px 5px 15px; float:right;}
input[type="button"].button-p-enviar:hover {background-color: #FF552E;}
input[type="submit"].button-p-enviar {cursor:pointer; color: #fff; width: auto; border-radius: 5px;border: 0;text-align:right; height:auto;background-position: -124px -57px;font-size: 12px;background-color: #000;  padding: 3px 10px 3px 30px; margin:5px 0px 5px 15px; float:right; }
input[type="submit"].button-p-enviar:hover {background-color: #FF552E;}
input[type="button"].bg-orange {background-position: -124px -57px;background-color: #FF552E;} /* button pequeno com bg laranja */
input[type="button"].no-bg {background-image: none; padding: 2px 10px 2px 10px; float:left;margin: 2px 0 0 5px; font-size: 11px;}
 
select {width: 170px; text-align: left; border: 1px solid #d5d5d5; border-radius: 3px; padding: 1px;margin: 0 5px; color: #969696}

select.pegueno {width: 60px; text-align: left; border: 1px solid #d5d5d5; border-radius: 3px; padding: 1px;margin: 0 5px; color: #969696}


/* ul ol */
ul, ol {list-style:none;}

/* h1, h2, h3, h4, h5 */

h1 {float: right; font: 37px/37px NimbusSansPOTLight; width: 531px;} /* title slide */
h2 {font: 21px NimbusSansPOTBold; padding-top: 25px; margin-bottom: 8px;} /* sidebar footer  */

/* quebra de linha */
.both {clear:both}

/* sublinhado */
.subs {border-bottom: 2px solid #7d7d7d}

/* img */
img {border: 0;}

/* alinhamento */
.alignleft {float:left;}
.alignright {float:right;}
.aligncenter {margin: 0 auto;display:block;}

/* cor laranja */
.orange {color: #FF552E !important;}

/* escondendo */
.hide {display:none;}

/* sprite */

a#logo, /* logo */
#search input[type="submit"], /* search */
input[type="submit"], input[type="button"], .button,  /* botőes */
#lang li.current, /* idioma */
#share li a, /* share */
#nav li a,  /* nav slide */
#sidebar li a.current /* menu interno */ {background-image: url(https://s3.amazonaws.com/painelCpw-static-dev/images/sprite.png); background-repeat: no-repeat;}
#sidebar-anun li a.current /* menu interno */ {background-image: url(https://s3.amazonaws.com/painelCpw-static-dev/images/sprite.png); background-repeat: no-repeat;}



/******* login */
#top {width: 100%; padding: 25px 0 0 0; height: 50px;}
#login {width: 940px; margin: 0 auto; overflow:hide; font-family: NimbusSansPOTBold}
#login form {float:right;line-height: 20px;}
#login label , #login input {float:left;margin-left:10px;}
#login input[type="text"], #login input[type="password"] {border: 1px solid #cacaca; background: #f0f0f0;color: #cacaca; width: 90px;}
#login input[type="text"]:focus, #login input[type="password"]:focus {border: 1px solid #ff552e; background: #fff;color: #7a7a7a;box-shadow: 2px 2px 3px rgba(255, 85, 46, 0.3)}
#login .recovery {float: right;width: 120px;background-color: #000000;-webkit-border-radius: 4px;border-radius: 4px;font: 12px/18px NimbusSansPOTRegular;color: #FFFFFF;padding-left: 10px;margin-left: 10px;height: 18px;letter-spacing: 1px;cursor:pointer;margin-top: 1px;}
#login .recovery:hover { background-color: #FF552E;}

@media screen and (-webkit-min-device-pixel-ratio:0){
#recovery{letter-spacing: 0.8pt; }
}
#recovery input{ -webkit-border-radius: 4px;border-radius: 4px; margin-top:5px;  border:solid 1px #DADADA; padding:2px; width:350px;}

#recovery .recovery_button {float: right;width: 70px;background-color: #000000;-webkit-border-radius: 4px;border-radius: 4px;font: 14px/21px NimbusSansPOTRegular;color: #FFFFFF;margin-left: 10px;height: 21px;letter-spacing: 1px;cursor:pointer;margin-top: 5px; text-align:center;}
#recovery .recovery_button:hover { background-color: #FF552E;}

#recovery .recovery_again {color: #FF552E; text-decoration:underline;}

/******* all *******/
#all {background: #fff; width: 820px; margin: 0px auto; padding: 60px;overflow:auto; clear:both; float:none;}

/******* header *******/
#header {padding: 10px 0 50px; width: 820px;border-bottom: 1px solid #000; height:50px;}

/* logo */
a#logo{background-position: 0 0; display:block; width: 148px; height: 50px; text-indent: 150px; overflow:hidden;position:absolute;}
a#logo.logo-position {position: fixed;top: 10px;z-index:100}

/* menu */
#menu{
	float:left;
	letter-spacing: 0.6pt;
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 180px;
}
#menu li {float:left;text-transform: uppercase; margin: 0 5px;font-family: NimbusSansPOTBold; display: block;}
#menu a {color: #000;}
#menu a:hover {color: #FF552E;}
#menu .box a { background-color: #FF552E; padding: 4px; color:#FFF; border-radius: 3px;}
#menu .box a:hover {background-color: #000;}
#menu li ul {display:none; width:80px; margin: 5px 0;}
#menu li:hover ul {display:block; width: 80px; margin-top: 7px;}
#menu .submenu a {color: #000; background-color: #fff; padding: 0px; margin: 7px 0;}
#menu .submenu a:hover {color: #FF552E; background-color: #fff;}

/*Hack Chrome e Safari*/
@media screen and (-webkit-min-device-pixel-ratio:0){
#menu{margin: 25px 0 0 180px;float:left;letter-spacing: 0.8pt;}
}


/* search */
#search {width: 130px; float:right;border: 1px solid #cacaca; background: #fff;border-radius: 7px;padding: 1px;margin-top:21px;}
#search input[type="text"] {border: 0;width: 100px; float:left;}
#search input[type="submit"] {background-position: 0 -54px;border: 0;width: 15px; height: 18px;float:right;background-color: transparent; border-radius: 0;margin: 2px;padding: 0;}

/* idioma */

#lang {float:right; margin-top:-25px}
#lang li {float:left;margin: 0 0 0 12px;font:10px/18px arial;width: 21px; height: 23px; text-align:center;}
#lang li.current {background-position: -23px -55px;}
#lang li a {color: #000;}
#lang li.current a {color: #fff;}
#lang li.current a:hover {color: #fff;}
#lang li a:hover {color: #FF552E;}


/* slide */
#slidebox {position:relative; width: 820px; clear:both;overflow:hidden;}

#slider {overflow:hidden; height: 369px;position: relative; text-align:left;margin-bottom:70px;}
#slider li { width: 820px; position:relative; float:left;}
#slider li a {display:block; max-width: 670px;margin: 100px 0 0 70px;}
#slider li .orange {color: #FF552E; margin-top: 40px;}
#slider li img {float: left;}
#slider li span {display: block; float: right; text-align: right; width: 550px;color: #FF552E;}
#slider li.value a {margin: 30px 0 0 0;}

#slider li.chave img, #slider li.news img {margin-top: 20px;}
#slider li.mao img {margin-top: 50px;}
#slider li.float_slide img { margin-top: 35px; margin-right: 20px;}
#slider li.float_slide > a { max-width: 690px; margin: 100px 0 0 50px;}

#nav {position: absolute; bottom: 10px; right: 0}
#nav li {float:left;}
#nav li a {display:block; width: 10px; height: 10px; margin: 0 4px; background-position: -60px -56px; overflow:hidden; text-indent: 15px;}
#nav li a.current, #nav li a:hover {background-position: -49px -56px;}

/* páginas internas */

h3 {padding: 60px 0;border-bottom: 1px solid #000;font: 40px NimbusSansPOTLight; color: #FF552E}
h3 span {display:block; font-size: 24px;}
h3.trends {background: url(https://s3.amazonaws.com/painelCpw-static-dev/images/icon-trends.gif) 0 30px no-repeat; padding-left: 110px;}
h3.solutions {background: url(../images/icon-solutions.gif) 20px 20px no-repeat; padding: 40px 0; padding-left: 110px;}
h3.privacy {background: url(../images/icon-privacy.png) 5px 25px no-repeat; padding: 40px 0; padding-left: 100px;}
h3.password {background: url(../images/icon-password.gif) 25px 5px no-repeat; padding: 40px 0; padding-left: 110px;}
h3.faq {background: url(../images/icon-faq.gif) 0px 45px no-repeat; padding: 40px 0; padding-left: 110px;}
h3.cadastro {background: url(https://s3.amazonaws.com/painelCpw-static-dev/images/cadastro.png) 0 55px no-repeat;  padding-left: 120px;}
h3.partners {background: url(https://s3.amazonaws.com/painelCpw-static-dev/images/icon-partner.gif) 0px 44px no-repeat;padding-left: 150px;}
h3.advertisers {background: url(https://s3.amazonaws.com/painelCpw-static-dev/images/icon-anuncie.gif) 0px 40px no-repeat;padding-left: 150px;}

#page {width: 820px; background: url(https://s3.amazonaws.com/painelCpw-static-dev/images/bg-page.gif); overflow:auto;position:relative}
#page-forms {width: 820px; overflow:hidden; position:relative}
#page-privacy {width: 820px; overflow:hidden; position:relative}
#sidebar {float:left;width: 150px;padding-top: 30px;}
#sidebar-anun{float:left;width: 200px;padding-top: 30px;}
#content {float:right; width: 590px; font: 13px/20px arial;}
#content-forms {float:left; width: 820px; font: 13px/20px arial;}
#content-privacy {float:left; width: 820px; font: 13px/20px arial; text-align:justify; }

/* menu sidebar */
#sidebar ul {}
#sidebar ul.menu-position {position:fixed; top: 90px;}
#sidebar li {padding: 10px 0; border-bottom: 1px solid #cacaca; font-size: 15px;width:150px; letter-spacing: 0.6pt;}
#sidebar li a {padding-left:5px;display:block;}
#sidebar li.step {padding-left:5px;display:block;}
#page-cadastro a {color: #969696;} /* cor do menu dentro da página de cadastro */
#sidebar li a.current {color: #FF552E; background-position: 128px -111px;} 
#sidebar li a:hover {color: #FF552E;}
/*Hack Chrome e Safari*/
@media screen and (-webkit-min-device-pixel-ratio:0){
#sidebar li {letter-spacing: 0.8pt;}
}


/* menu sidebar anunciantes */
#sidebar-anun ul {}
#sidebar-anun ul.menu-position {position:fixed; top: 90px;}
#sidebar-anun li {padding: 10px 0; border-bottom: 1px solid #cacaca; font-size: 15px;width:180px; letter-spacing: 0.6pt;}
#sidebar-anun li a.current {color: #FF552E; background-position: 154px -111px;} 
#sidebar-anun li a {padding-left:5px;display:block;}
#sidebar-anun li.step {padding-left:5px;display:block;}
#page-cadastro a {color: #969696;} /* cor do menu dentro da página de cadastro */
#sidebar-anun li a.current {color: #FF552E; background-position: 155px -111px;} 
#sidebar-anun li a:hover {color: #FF552E;}
/*Hack Chrome e Safari*/
@media screen and (-webkit-min-device-pixel-ratio:0){
#sidebar-anun li {letter-spacing: 0.8pt;}
}


/* page */

h4 {font: 24px NimbusSansPOTLight; margin: 0; }
h4 a {color: #FF552E; padding-top: 50px; display:block;}
h4 a:hover {color: #FF552E;}
h4.topic_title { color: #FF552E; padding-top: 50px; display:block; }
h4.topic_group_title { color: #FF552E; display:block;  padding-top: 30px;}
h4.topic_recovery { color: #FF552E; display:block;  padding-top: 0px; margin-bottom:10px;}
h4 a.first {padding-top: 30px;}
p {margin-top: 25px; font-size:14px;}
#content ul {list-style:disc inside;}
#page .top { display: block; text-align:right; font-weight:700;}
#page .top a {color: #FF552E;}
#page .top a:hover {color: #000;}
#page .top.divisor {
	background-image: url(../images/divisor.png);
	background-repeat: no-repeat;
	background-position:center bottom;
	padding-bottom: 90px;
	margin-bottom: 10px;
}
.faq_itens{ margin-bottom:10px;}
.faq_itens a{ color: #FF552E; text-decoration:underline;}
.faq_itens > a{ color: #FF552E; text-decoration:none; font-weight:bold; padding-left:15px; font-size:14px; background: url(../images/faq-arrow.png); background-repeat: no-repeat;
background-position: 1px -8px; }
.faq_itens > a.open{ background-position: 0px 6px;  }
.faq_itens div{ padding-left:15px;}	

/* menu faq */
#sidebar_faq {float:left;width: 170px; padding-top: 20px;}
#sidebar_faq ul {  }
#sidebar_faq ul.menu-position {position:fixed; top: 90px;}
#sidebar_faq li a.current /* menu interno */ {background-image: url(https://s3.amazonaws.com/painelCpw-static-dev/images/sprite.png); background-repeat: no-repeat;}
#sidebar_faq li {padding: 10px 0; border-bottom: 1px solid #cacaca; font-size: 15px;width:170px; letter-spacing: 0.6pt;}
#sidebar_faq li a {padding-left:5px;display:block;}
#sidebar_faq li.step {padding-left:5px;display:block;}
#sidebar_faq li a.current {color: #FF552E; background-position: 148px -113px;} 
#sidebar_faq li a:hover {color: #FF552E;}
/*Hack Chrome e Safari*/
@media screen and (-webkit-min-device-pixel-ratio:0){
#sidebar_faq li {letter-spacing: 0.8pt;}
}

/* Partners Page */
.ItemBox { width: 222px; padding-bottom:35px; margin-top:40px; float:left; height:240px; text-align:center; }
.ItemBox.Ad{height:280px;}
.ItemBox img { margin-bottom:20px; }
.ItemBox .Title{ font-size:20px; margin-bottom:20px;  text-align:left; font-weight:bold; }
.ItemBox .Text{ font-size:15px; text-align:left;}
.ItemBox.LineBot{ border-bottom:solid 1px #A7A7A7;}
.ItemBox.MLeft{ margin-left:77px; }
.ItemBox.MRight{ margin-right:77px; }
.BarButton{ background-color: #ff552e; text-align:center; padding:23px; margin-top:20px; }
/*Hack Chrome e Safari*/
@media screen and (-webkit-min-device-pixel-ratio:0){
.ItemBox .Text{letter-spacing: 0.8pt;}
}


/* cadastros - box */
#content .box {padding: 15px; border: 1px solid #d5d5d5; margin-top: 40px; overflow:auto; width: 558px;}
#content .box .realce {font: 18px NimbusSansPOTLight; color:#000;}
#content .box .realce-color {font: 24px NimbusSansPOTLight; color:#FF552E;}
#content .box-cadastro {position: relative;}
#content .box-cadastro h5 {position: absolute; left: 13px; top: -8px; background: #fff; padding: 0px 5px; display:inline; color: #FF552E;font: 600 13px Arial; text-transform: uppercase; }
#content .alerta {margin: 0;border-top: 0;overflow:auto;}
#content .alerta p {float: right; margin: 0 20px 0 0; text-align: left; width: 480px;}
#content .alerta img {float:left; margin-top: 3px;}
#content .box-cadastro fieldset {display:block; border:0;}
#content .box-cadastro fieldset.esquerdo { width: 200px; float: left; margin: 0 37px 0 20px;}
#content .box-cadastro fieldset.direito { width: 200px; float: left;}
.alert-site{border: 1px solid #d5d5d5; border-top: none; padding: 22px;color: #ff552e;}  
.alert-site > p{display: inline; margin-left: 15px !important; margin-top: 8px !important; position: absolute;}

/* cadastros form - box */
#content-forms .box {padding: 15px; border: 1px solid #d5d5d5; margin-top: 40px; overflow:auto; width: 788px;}
#content-forms .box2 {padding: 15px 144px; border-bottom: 1px solid #d5d5d5; border-left: 1px solid #d5d5d5; border-right: 1px solid #d5d5d5; overflow:auto; width: 530px;}
#content-forms .box .realce {font: 18px NimbusSansPOTLight; color:#000;}
#content-forms .box .realce-color {font: 24px NimbusSansPOTLight; color:#FF552E;}
#content-forms .box-cadastro {position: relative;}
#content-forms .box-cadastro h5 {position: absolute; left: 13px; top: -8px; background: #fff; padding: 0px 5px; display:inline; color: #FF552E;font: 600 13px Arial; text-transform: uppercase; }
#content-forms .alerta {margin: 0;border-top: 0; overflow:hidden;}
#content-forms .alerta p {float: right; margin: 0 20px 0 0; text-align: left; width: 480px;}
#content-forms .alerta .show-errors .errorMessage {float: right; margin: 0 20px 0 0; text-align: left; width: 650px;}
#content-forms .alerta img {float:left; margin-top: 3px;}
#content-forms .box-cadastro fieldset {display:block; border:0;}
#content-forms .box-cadastro fieldset.esquerdo { width: 200px; float: left; margin: 0 37px 0 20px;}
#content-forms .box-cadastro fieldset.direito { width: 200px; float: left;}

/* alerts */
#content-forms .show-alerts {  background-image: url(https://s3.amazonaws.com/painelCpw-static-dev/images/alerta.png); background-repeat: no-repeat; background-position:10px center; padding-left:60px; border: 1px solid #D5D5D5; width:auto;}

/* cadastro form - facebook */
#facebook {display:block; background: url(https://s3.amazonaws.com/painelCpw-static-dev/images/facebook.png) no-repeat; width: 89px; height: 21px; text-indent: 100px; overflow:hidden; float:left;}
.margin-face {margin-left: 73px;}
#content-forms .texto { display: block; margin: 0 0 0 50px;}

/* cadastros form - campos */
#content-forms label {width: 145px; float: left; margin-right: 10px; text-align:right;}
#content-forms .label-telefone {width: 145px; float: left; margin-right: 10px; text-align:right;}
#content-forms .label-campanha {width: 170px; float: left; margin-right: 10px; text-align:left;}
#content-forms input[type="text"] {margin-right: 5px;float:left; width: 350px; border: 1px solid #d5d5d5; padding:3px; border-radius: 3px; box-shadow: 0 0 1px 0 inset;}
#content-forms input[type="text"].medio {width: 170px;}
#content-forms input[type="text"].ddd, #content-forms input[type="text"].cc2 {width: 30px;}
#content-forms input[type="text"].tel, #content-forms input[type="text"].cc1 {width: 125px;}
#content-forms input[type="text"].ag {width: 70px;}
#content-forms input[type="radio"], #content-forms input[type="checkbox"] {float:left; margin: 3px 5px 0 5px;}
#content-forms .tipo.alignleft, #content-forms .pessoa {margin-top:30px; width: 290px;overflow:auto;}
#content-forms .pessoa {width: 270px;}
#content-forms small, #content-forms .value {color: #969696}
#content-forms .alignleft {margin: 0 5px 0 0;} /* margem para os tracinhos entre os inputs */
#content-forms .aligncenter { display: block; float: left; margin: 0 10px 0 71px; width: 320px; text-align:right;}
#content-forms .aligncenter-anun { display: block; text-align:center;}
#content-forms .aligncenter-add { display: block; float: left; margin: 0 10px 0 213px; width: 135px; text-align:right;}
#content-forms .search-cep {color: #ff552e; font-size: 10px;}
#content-forms select {border-radius: 3px; box-shadow: 0 0 1px 0 inset; width: 177px;}
#content-forms select[type="select"].pequeno {border-radius: 3px; box-shadow: 0 0 1px 0 inset; width: 60px;}
#content-forms .link-contrato { color: #FF552E; text-decoration:underline;}
#content-forms .link-contrato:hover { color: #000;}


#termos {margin-top:20px;}

/* cadastro de site - contrato */
#content-forms .textarea {padding: 15px 0px 0; overflow: auto;width:818px;}
#content-forms .textarea textarea {border: 0; margin-right: 1px; float: right;font: 11px Arial; color: #969696;width:805px;}


/* cadastro de site - campanha */
#content-forms .textarea-camp {padding: 3px; overflow: auto;width:512px; margin: 5px auto; border-radius: 5px;}
#content-forms .textarea-camp textarea {border: 0; float: right;font: 11px Arial; color: #969696;width:512px;}
#content-forms p {margin: 25px 0 0 6px;}



/* cadastro - facebook */
#facebook {display:block; background: url(https://s3.amazonaws.com/painelCpw-static-dev/images/facebook.png) no-repeat; width: 89px; height: 21px; text-indent: 100px; overflow:hidden; float:left;}
.margin-face {margin-left: 73px;}
#content .texto { display: block; margin: 0 0 0 50px;}


/* cadastros - campos */
#content label {width: 130px; float: left; margin-right: 10px; text-align:right;}
#content .label-campanha {width: 170px; float: left; margin-right: 10px; text-align:left;}
#content input[type="text"] {margin-right: 5px;float:left; width: 350px; border: 1px solid #d5d5d5; padding:3px; border-radius: 3px; box-shadow: 0 0 1px 0 inset;}
#content input[type="text"].medio {width: 170px;}
#content input[type="text"].ddd, #content input[type="text"].cc2 {width: 30px;}
#content input[type="text"].tel, #content input[type="text"].cc1 {width: 125px;}
#content input[type="text"].ag {width: 70px;}
#content input[type="radio"], #content input[type="checkbox"] {float:left; margin: 3px 5px 0 5px;}
#content .tipo.alignleft, #content .pessoa {margin-top:30px; width: 290px;overflow:auto;}
#content .pessoa {width: 270px;}
#content small, #content .value {color: #969696}
#content .alignleft {margin: 0 5px 0 0;} /* margem para os tracinhos entre os inputs */
#content .aligncenter { display: block; float: left; margin: 0 10px 0 71px; width: 310px; text-align:right;}
#content .aligncenter-anun { display: block; float: left;  width: 555px;}
#content .aligncenter-add { display: block; float: left; margin: 0 10px 0 213px; width: 135px; text-align:right;}
#content .search-cep {color: #ff552e; font-size: 10px;}
#content select {border-radius: 3px; box-shadow: 0 0 1px 0 inset;}
#content select[type="select"].pequeno {border-radius: 3px; box-shadow: 0 0 1px 0 inset; width: 60px;}

#termos {margin-top:20px;}

/* cadastro de site - contrato */
#content .textarea {padding: 15px 0px 0; overflow: auto;width:588px}
#content .textarea textarea {border: 0; margin-right: 1px; float: right;font: 11px Arial; color: #969696;width:580px;}

/* cadastro de site - campanha */
#content .textarea-camp {padding: 3px; overflow: auto;width:512px; margin: 5px auto; border-radius: 5px;}
#content .textarea-camp textarea {border: 0; float: right;font: 11px Arial; color: #969696;width:512px;}
#content p {margin: 25px 0 0 0;}

/* cadastro de site - termos */
#content input[type="checkbox"].check-termos {margin: 12px 5px 0;}
#content .termos {margin: 8px 0 0 0}
#content.cadastro-site select {float:left;}
#content.cadastro-site label {width: 80px;}
#content.cadastro-site input[type="text"] {width: 435px;}

/* cadastro de site - add-site*/

.box-add-site { display:block; border:#cacaca 1px solid; width:818px; margin-top:30px;}
.box-add-site thead { padding: 2px; background-color:#fefefe; font-family:Arial, Helvetica, sans-serif; font-size: 11px; color:#101010; font-weight:700;}
.box-add-site thead td { padding: 5px 0 5px 10px; border-right:#cacaca 1px solid;}
.box-add-site tbody { font-family:Arial, Helvetica, sans-serif; font-size: 11px; color:#101010;}
.box-add-site tbody td { padding: 3px 0 3px 10px; border-right:#cacaca 1px solid;}
.box-add-site tbody .upper { text-transform:uppercase;}
.box-add-site .color { background-color:#f4f4f4;}
.box-add-site td a { text-decoration:none; color: #900; margin-left: 5px;}
.box-add-site img { position: relative; top: 2px; }
.delete-site{	text-decoration:none; }
.delete-site:hover{	text-decoration:underline; }

/* sidebar footer */
#sidebar-footer {border-top: 1px solid #000;padding-top: 60px; font-size: 15px; clear:both;  letter-spacing: 0.6pt;}
#sidebar-footer .box {float: left; width: 220px; margin-right: 80px;}
#sidebar-footer .box.last {margin: 0 0 0 0px;} 
#sidebar-footer .partiner {border-top: 1px solid #ff552e}
#sidebar-footer h2.anuncie {border-top: 1px solid #000}
#sidebar-footer img.anuncie {margin: 22px 45px;} 
#sidebar-footer .blog {border-top: 1px solid #a7a7a7}
#sidebar-footer img {margin: 30px 45px;}
#bloglist {}
#bloglist li {margin-bottom: 20px; text-align: left; width: 200px;}
#bloglist a {}
#bloglist a:hover {color: #ff552e;}
#bloglist span {color: #ff552e; display:block;}

/*Hack Chrome e Safari*/
@media screen and (-webkit-min-device-pixel-ratio:0){
#sidebar-footer {letter-spacing: 0.8pt;}
}

					

/* footer */
#footer {background: #000; width: 820px; margin: 0 auto; padding: 20px 60px;position: relative; height: 150px;overflow:auto;}

#info {color: #FFFFFF;float: left; width: 240px; letter-spacing: 0.6pt;}
#info a {color: #ff552e}
#info a:hover {color:#FFF;}

/*Hack Chrome e Safari*/
@media screen and (-webkit-min-device-pixel-ratio:0){
#info {letter-spacing: 0.8pt;}
}

#footer ul{display: block; float: left; margin-left: 24px;}
#footer ul li {display:block; margin: 0 4px;}
#footer li a {color: #fff; letter-spacing: 0.6pt;}
#footer .first a {text-transform: uppercase;color: #ff552e;}
#footer .first a:hover { color:#FFF;}
#footer li a:hover{ color: #ff552e;}

/*Hack Chrome e Safari*/
@media screen and (-webkit-min-device-pixel-ratio:0){
#footer li a {letter-spacing: 0.8pt;}
}

#footer #share {position: absolute; right: 60px; bottom: 25px; float:none;margin: 0;overflow:auto;}
#footer #share li {margin-left: 10px;float: left;display:block;}
#footer #share a {display:block;width: 20px; height: 20px; text-indent: 25px; overflow:hidden;}
#footer #share .twitter {background-position: -24px -82px}
#footer #share .facebook {background-position: -48px -82px}
#footer #share .linkedin {background-position: 0 -82px}
#footer #share .twitter:hover {background-position: -106px -82px}
#footer #share .facebook:hover {background-position: -130px -82px}
#footer #share .linkedin:hover {background-position: -82px -82px}

.LoginAlert{ float:right; padding:10px; font-weight:normal; background-color:#FAFAFA; border: solid 1px #CACACA; margin-top:-8px; -webkit-border-radius: 7px;
border-radius: 7px; font-family:Arial, Helvetica, sans-serif; font-size:11px; }


/* New login layout */

#loginContent{min-height:500px;}
#loginlogo{ background-image: url(https://s3.amazonaws.com/painelCpw-static-dev/images/sprite.png);width: 90px;height: 32px;position: absolute;left: 25px;top: 25px;background-size: cover;}
#loginall{transition:0.3s;font-size: 12px;width: 335px; background-color: #fefefe;position:absolute;-webkit-box-shadow: rgba(0, 0, 0, 0.03) 0px 0px 10px 1px;box-shadow: rgba(0, 0, 0, 0.03) 0px 0px 10px 1px;border-top-left-radius: 2px;border-top-right-radius: 2px;border-bottom-right-radius: 2px;border-bottom-left-radius: 2px;border: 1px solid #ededed;color:#909090}
#logintop{height: 75px;width: 335px;background-color: #fafafa;position: relative;border-radius: 2px 2px 2px 2px;-moz-border-radius: 2px 2px 2px 2px;-webkit-border-radius: 2px 2px 0px 0px;border: 0px none #000000;border-bottom: 1px solid #f1f1f1;}
#loginalone{padding: 30px;max-width: 280px;height:200px;}
#loginalone input{border-radius: 0px;border: 1px solid #d8d8d8;height:26px;}
#loginalone input[type="text"],#loginalone input[type="password"]{width:264px;margin: 7px 0;padding-left:8px;}
#loginalone .recovery{color: #ff552e;float:right;margin-top:5px;}
#loginalone .recovery.bt{padding: 10px 9px 8px 9px;background: #ff7758;color: #fff;margin-top: 0;width: 125px;text-align: center;}
#loginalone .recovery.bt:hover{background: #ff552e;}
.infoLogin{font-size: 12px;margin-top: -60px;float: left;width: 100%!important;text-align: center;letter-spacing:0!important;}
.infoLogin a{color:#ff7758!important;}
.infoLogin a:hover{color:#ff552e!important;}
.infoLogin a:nth-child(1),.infoLogin a:nth-child(2){margin-right:10px;}
#copyright{color:#a0a0a0}
.buttonLogin{transition: 0.6s;background: #ff7758!important;text-align: center!important;color: #fff!important;margin-top: 13px!important;padding: 14px!important;border: 0!important;border-radius: 2px 2px 0px 0px!important;-moz-border-radius: 2px 2px 0px 0px!important;-webkit-border-radius: 2px 2px 0px 0px!important;width: 100%!important;height: auto!important;font-size:12px!important;}
.buttonLogin:hover {background: #ff552e!important;}
/* entire container, keeps perspective */
.flip-container {	perspective: 1000;-webkit-perspective: 2000;-webkit-perspective-origin: 50% 0%;}
/* flip the pane when hovered */
.flip-container.hover .flipper {		-ms-transform: rotateY(180deg);transform: rotateY(180deg);}
/* flip speed goes here */
.flipper {	transition: 0.6s;	transform-style: preserve-3d;	position: relative;}
/* hide back of pane during swap */
.front, .back {	backface-visibility: hidden;top: 0;	left: 0;}
/* front pane, placed above back */
.front {	z-index: 2;	/* for firefox 31 */	-ms-transform: rotateY(0deg);transform: rotateY(0deg);}
/* back, initially hidden pane */
.back {	-ms-transform: rotateY(180deg);transform: rotateY(180deg);width: 260px;height: 185px;position: absolute;padding:38px;}
.backButton { transition: 0.6s;padding: 10px 9px 8px 9px;width: 90px;float: left;background: #a9a9a9;color: #fff;text-align: center; cursor:pointer;border-radius: 2px!important;-moz-border-radius: 2px!important;-webkit-border-radius: 2px!important;}
.backButton:hover { background: #afafaf;}
.recoveryButton { transition: 0.6s;float: right;padding: 10px 9px 8px 9px;background: #ff7758;color: #fff;width: 117px;text-align: center;cursor:pointer;border-radius: 2px!important;-moz-border-radius: 2px!important;-webkit-border-radius: 2px!important;}
.recoveryButton:hover{background:#ff552e;}
.infoSpan{display:block;margin-bottom:20px;}
#wronglogin,#forgetpass,#forgetpassOK,#wrongpass{height: 170px;width: 260px;}
@-webkit-keyframes rotating /* Safari and Chrome */ {from {-ms-transform: rotate(0deg);-moz-transform: rotate(0deg);-webkit-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);}to {-ms-transform: rotate(360deg);-moz-transform: rotate(360deg);-webkit-transform: rotate(360deg);-o-transform: rotate(360deg);transform: rotate(360deg);}}
@keyframes rotating {from {-ms-transform: rotate(0deg);-moz-transform: rotate(0deg);-webkit-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);}to {-ms-transform: rotate(360deg);-moz-transform: rotate(360deg);-webkit-transform: rotate(360deg);-o-transform: rotate(360deg);transform: rotate(360deg);}}
.loader-big {display:none;opacity:0.8;position: absolute;width: 100%;height: 100%;top: 0;left: 0;background-color: #fff;}
.loaderCampaign{-webkit-animation: rotating 2s linear infinite;-moz-animation: rotating 2s linear infinite;-ms-animation: rotating 2s linear infinite;-o-animation: rotating 2s linear infinite;animation: rotating 2s linear infinite;}
#new_password{width:246px!important;}
#invalidmail{padding: 10px;width: 315px;position: relative;left: -37px;top: -38px;color: #fff;background: #ff552e;float: left;margin-bottom: -20px;}
#invalidmail span{padding-top: 1px;position: absolute;}
#alertinvalidmail{background-image: url('https://s3.amazonaws.com/painelCpw-static-dev/images/alertIcons.png');background-repeat: no-repeat;background-position: -4px -3px;height: 15px;width: 22px;float:left;margin-right:10px;}
#closeinvalidmail{background-image: url('https://s3.amazonaws.com/painelCpw-static-dev/images/alertIcons.png');background-repeat: no-repeat;background-position: -24px -2px;height: 17px;width: 22px;float:right;top: 8px;position: absolute;right: 10px;cursor: pointer;}